.clearfix {
	float: none !important;
	clear: both !important;
	position: static !important;
	display: block !important;
}

.punktAktiv, .scroll_right .navi .punktAktiv, table tr td .punktAktiv, #nebenspalte .scroll_right  .punktAktiv, .unterNaviHor .punktAktiv
{
	font-weight:		bold;}

#nebenspalte .scroll_right .navi .showPfeil .punktAktiv
{
	text-decoration:	none;
}

.hauptNaviOben .punktAktivHauptNavi, .hauptNaviOben a:hover, ul.dropdown .punktAktivHauptNavi > a:link, ul.dropdown li:hover > a
{
	text-decoration:	none;    color: #1E3C55;
}

.hauptNaviOben .punktAktivHauptNavi, ul.dropdown .punktAktivHauptNavi > a, ul.dropdown li:hover > a
{
}

.hauptNaviOben, .dropdown li {  }

#content p, #content td
{
	}


body
{
	color:					#4B4B4B;
			font-family: 	Arial, Verdana, sans-serif	;-webkit-text-size-adjust:none;
}




h1, h2, p
{
padding:					0px;
margin:						0px;

}

h1
{
font-weight:			bold;
margin-bottom:				5px;
}

h2
{
font-weight:			normal;
font-style:				italic;
}

p, td, li
{
	font-size:				16px;	
	letter-spacing:			0px;
	line-height:			27px;
	
}


a
{
	text-decoration:		none;
	color:					#1E3C55;
			font-weight:bold;
		}

a:hover
{
	text-decoration:		underline;
}

	.spalte_links a, .spalte_links span, .scroll_right a, .scroll_right span
	{
		color:#005BA5;
	}
	


img, a
{
	border:					0;
	margin: 				0;
	padding: 				0;
}

.img_back
{
	height: 100%; width: 100%; position: fixed; z-index: -2;
}

img
{
	behavior:	url(http://www.s-nn.ch/plugins/pngbehavior/pngbehavior.htc);
}


table, tr, td
{
border-collapse: 		collapse;
padding:					0px;
}

.simple-table th, .simple-table td
{
	border-top: 0px;
}

.simple-table td {
	padding: 8px 0px;
}

h1, .haupttitel, .haupttitel span
{
	font-size:				14pt;
	color:					#1E3C55;
	letter-spacing:			1px;
	
}

h2
{
	font-size:				16px;
	font-weight:			bold;
	width:					210px;
    	font-size:				16					;				    
	    
	    
	font-style:				normal;
	color:					#1E3C55;
}


form
{
	margin:					0px;
	padding:				0px;
}


#content
{
	position:				absolute;
	top:					145px;
	left:					35px;
	height:					345px;
	overflow:				auto;
	font-size:				16px;
	width:					610px;
	padding-right:			5px;
	
}

#content div
{
	line-height:			14pt;
}



.bild_links
{
	float:					left;
	padding:				2px;
	border:0px;padding:0px;	margin-top:				3px;
	margin-right:			7px;
}




.bild_rechts
{
	float:					right;
	padding:				3px;
	border:0px;padding:0px;	margin-top:				3px;
	margin-right:			30px;
	margin-left:			10px;
}

.bild
{
	border:0px;padding:0px;}

#content_ads p, #content_kaestchen p, .content_kaestchen p
{
	line-height:	27px;
}

#content_ads, #content_kaestchen, .content_kaestchen
{
	position:				absolute;
	top:					230px;
	left:					0px;
	height:					90px;
	width:					610px;

}

#content_ads div, #content_kaestchen div, .content_kaestchen div
{
	width:					255px;
	margin-right:			30px;
	float:left;
	
}

#content_ads h2, #content_kaestchen h2, .content_kaestchen h2
{
	width:					255px;
	}

#content_ads h2 A, #content_kaestchen h2 A, .content_kaestchen h2 A
{
	}

#content_ads p, #content_kaestchen p, .content_kaestchen p
{
	margin-right:			0px;
	font-size:				14px;
	}

#content_ads li, #content_kaestchen li, .content_kaestchen li
{
	font-size:				14px;
}


#nebenspalte
{
	position:				absolute;
	top:					168px;
	left:					670px;
	height:					320px;
	width:					200px;
	overflow:				visible;

}

#nebenspalte p, #nebenspalte td
{
	font-size:				14px;
	line-height:			13pt;

}



#nebenspalte h2
{
	width:				100%;
	margin-bottom:			2px;
}


.offen
{
	position:absolute;
	top:207px;
	left:0px;
	width:100%
}




#nebenspalte .offen p, #nebenspalte .offen td
{
	line-height:			12pt;
}

#kontaktFormular, #kontaktFormular2
{
	float:				left;
}

.guestbook_new
{
	float:				right;
	width:				180px;
	
	margin-left:		20px;
	margin-bottom:		20px;
	margin-right:		10px;
	margin-top:			13px;

	padding:			10px;
}


.guestbook_new input, .guestbook_new textarea, .empfehlen input, .empfehlen textarea
{
	width:				177px;
		font-size:				16px;
		border:				1px solid #919191;
	font-family: 			Arial, Verdana, sans-serif;
}

.fehler
{
	color:				#fc0000;
}

.ok
{
	color:				#4B4B4B;
}

.empfehlen tr td
{
	font-size:			11px;
	line-height:		25px;
}

.clear
{
	clear:both;
}


ul
{

	margin:0px;
	padding:0px;
	margin-left:0px;
	list-style-position:inside;
		list-style-image: url(../../images/liststyleimage.gif);

	
}

li
{
	margin:0px;
	padding:0px;

}


.no_bullet
{
	list-style-image:url(../../images/liststyleimage_empty.gif);
}



.margin_bottom
{
	margin-bottom:5px;
}

.margin_top
{
	margin-top:5px;
}

.margin_top_bottom
{
	margin-bottom:5px;
	margin-top:5px;
}

.lageplan
{
	margin-top:5px;
	overflow:auto;
	padding-right:2px;
}

.lageplan p, #content .lageplan ul li
{
	font-size:14px;
	line-height:27px;
}

.motorrad_daten
{
	
}

.motorrad_daten div
{
	float:left;
	margin-right:12px;
	
}

.motorrad_daten .ort
{
	margin-bottom:6px;
}

.motorrad_daten .teil
{
	width:125px;
}

.motorrad_daten .teil input
{
	width:95%;
}

#kontaktFormular.motorrad_kurse_form_rechts
{
float:right;
clear:right;
}

#kontaktFormular.motorrad_kurse_form_rechts td
{
text-align:left;
}

.nebenstehendRechts
{
float:right;
clear:right;
width:220px;

}

.shop table
{
	width:280px;
}

.shop table tr td
{
	line-height:24px;
}

.shop input, .shop select, .shop textarea
{
	border:1px solid #D0D0D0;
	

}

.shop .preis
{
	font-weight:bold;
	
	
}

.shop_bestellung table, .shop_bestellung tr, .shop_bestellung td
{
	vertical-align:top;
}

.shop_bestellung td
{
	padding-bottom:7px;
	padding-top:7px;
}

.fontbig p
{
	font-size:14px;
	line-height:22px;
}


.multiUmfliessenNavi
{
	padding-top:3px;
}

.multiUmfliessenNavi img
{
	border:0px;
	margin:0px;
	margin-right:2px;
	margin-bottom:2px;
	float:left;
	padding:0px;
}

.uebersicht a img, .uebersicht .noBigger img
{
	display:block;float:left;
	margin:0px;
    margin-right:4px;
}

.uebersicht .kaestchen
{
	margin-bottom:12px;
}

.kaestchenContent
{
	display:block;
}

.newsletterPseudo img
{
	padding-left:10px;padding-right:10px;
}

.newsletterPseudo .bannerImg
{
	padding-left:0px;padding-right:0px;
}

.newsletterPseudo .imgLeft
{
	padding-left:0px;
}

.newsletterPseudo .imgRight
{
	padding-right:0px;
}

.newsletterPseudo .imgBlock
{
	padding-left:0px;
	padding-right:0px;
	
}

.scroll_right a, .scroll_right span, .zuruck
{
	font-size:14px;
	display:block;
	margin-bottom:6px;
	line-height:17px;
	font-weight:normal;
}

.scroll_right a:hover, .zuruck:hover
{
}

.unterNaviTitel
{
	display:none;
}



.bogen, .overlay_green {
	behavior:	url("http://www.s-nn.ch/pngbehavior/pngbehavior.htc");
}


body {
	background-color:#;
	background-repeat:repeat-y;
	text-align:center;	font-size: 11px;
	
	padding:0px;
	margin:0px;

}


#wrapper2 {
	text-align:center;
}

#wrapper {
	
	text-align:left;
	margin:0 auto;width: 100%;margin-top: 150px;	padding: 0px;
		


}



body, html
{
	margin: 0;
	padding: 0;
    		height: auto;
        }


#wrapper
{	background-color:#FFFFFF;background-color:transparent;		min-height: auto;
		height: auto;
		margin-bottom:150px;	background-repeat:repeat-y;
	position:relative;
	margin-left:43px;
}



#header
{
	position:relative;
	width:1000px;
	padding-top:;
}

#headerWrapper
{
position:relative;
}

	#header
	{
	width: 100%;
	z-index:2;
	}

	#headerWrapper
	{
	position:relative;
	margin: 0 auto;
	width:1000px;
	z-index:3;
	}
		#header
	{
	position:fixed;
	left:0;
	top:0;
	}
	
#header #banner
{
border-bottom:1px solid #FFFFFF;
height:17px;
z-index:2;
text-align:right;
position:absolute;
width:1000px;
height:17px;

}



#header #banner a
{
	color:#000000;
	position:relative;
	margin-right:0px;
	line-height:17px;
	font-size:10px;
	
}

#header #banner a:hover, #footer p a:hover
{
	text-decoration:underline;
}

.banner_back
{
position:absolute;
top:0px;
left:0px;
background-color:#FFFFFF;
height:17px;
width:1000px;
opacity:0.9;
filter: 			alpha(opacity=90);

}





#logo {
	position:absolute;
	bottom: 0px;
	left: 0px;
	height:130px;
	text-align:center;
	width:240px;
	background-color:#FFFFFF;
	border-top:1px solid #1E3C55;
	border-right:1px solid #1E3C55;

}

#logo img {
	margin-top:5px;
	height:120px;
	width:237px;
}


#unten {
		padding-bottom:60px;
			margin-left:auto!important;
		margin-right:auto!important;
		}

.spalte_links
{
		margin-top:;
    			float:left;
			margin-right:24px;
        	width:223px;
	position:relative;
	
	
}


.miniNaviCommon
{
	/* make sure that mini navi is always on top */
	z-index: 999;
}

.miniNaviLinks
{

				margin-left:247px;
			}

.miniNaviLinks form
{
	text-align:right;
}

.miniNaviLinks form select
{
	margin:0 auto;
}






.navi_links a, .spalte_links #nebenspalte .unterNaviTitel 
{
			width:223px;
		}


.spalte_links #nebenspalte .unterNaviTitel
{
		
	}

.navi_links a {
	display:block;
	float:left;
	clear:left;
	position:relative;
	line-height:26px;
	color:#A8A8A9;
	padding-left:0px;
	

			border-bottom:1px solid #FFFFFF;
		border-top:0px solid #FFFFFF;
		background-color:#1E3C55;	
			background-color:#FFFFFF;			
	font-size:13px;
	
	font-weight:normal;
	outline: none;

}

.navi_links a span
{
	color:#A8A8A9;
}



.navi_links a, ul.dropdown li a
{
	font-weight:normal;}


.navi_links a:focus
{
	}



#navi_box
{
	height:105px;
	position:relative;
	
}

#navi_box .bannerBild
{
	position:absolute;
	top:0px;
	left:0px;
	height:105px;
}

.navi_top
{
	position:			absolute;
	top:0px;	left:				0px;
	width:				1000px;
	background-color:	#FFFFFF;
	border:1px solid 	#1E3C55;
	border-bottom:1px solid #1E3C55;
	border-left:		0px;
	border-right:		0px;
	
	background-color:	transparent;border:0;	padding-right:		0px;
	font-size:12px;	
}

.navi_top .trennlinienMiniNavi{
	color:#000000;
}

	
.navi_top a
{
		font-weight:normal;
	height:22px;
	line-height:22px;
	
	color:#000000;
	
		
	font-size:12px;
}


.navi_top a:hover
{


	text-decoration:underline;
	}





.navi_links a:hover, .navi_links a:hover span
{

    color: #1E3C55;
    		background-color:#FFFFFF;
				text-decoration:none;
}

.navi_links .bg_color
{
	background-color:#FFFFFF;
	color: #1E3C55;
}

.navi_links .bg_color span
{
	color: #1E3C55;
}


.navi_top .bg_color , .navi_links .bg_color, .navi_links a:hover span
{
	font-weight:		normal;}


#footer
{
	border-top:1px solid #;
	
	background-color:#1E3C55;
		background-color:#FFFFFF;		position:absolute;
	bottom:0px;
	left:0px;
	width:1000px;
	line-height:20px;
	z-index:11;
		
}

.seoTextWrapper
{
	text-align:left;
	background-color:#FFFFFF;padding-top:12px;	
}


.seoText
{
	text-align:left;
	margin:0 auto;	width:1000px;
	padding:0px;
}

.seoText p, .seoText a
{
	font-size:12px;
	line-height:17px;
    color:#676767;

}

.seoText a
{
	font-weight:normal;
	text-decoration:underline;
}

#footer .tableGanz
{
	width:1000px;
    margin-left:0px;

}

#footer .webdesign, #footer .webdesign a, #footer .webdesign p
{
	color:#;
	font-size:11px;
	line-height:20px;
}


	#footer .webdesign a {  
	    padding-left: 5px;
	}
	
	#footer table
	{
	margin-right:5px;
	}

#footer .webdesign
{
	display:block;
	float:left;
	margin-left:0px;
	width:242px;
}

#footer a, #footer td, #footer p
{
	color:#000000;
	font-weight:normal;
}

#footer table
{
	float:left;
	width:753px;
}

#footer table tr td
{
	line-height:20px;
	font-size:11px;
    border-top:1px solid transparent;
}


.clear
{
	clear:left;
	height:0px;
	width:0px;
	font-size:0; 
}


#content
{
				float:left;
		margin-left:30px;
				
		top:0px;
		left:0px;
		margin-top:26px;
		min-height:370px;
		height:auto !important;
		height:370px;
		overflow:visible;
		position:relative;
		z-index:0;
		padding-right:			0px;
		width:753px;
		
		
		
}

div.modulAnchor
{
	display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

#nebenspalte
{
	position:				absolute;
	top:					auto;
	bottom:					42px;
	left:					0px;
	height:					auto;
	width:					200px;
	

}

.offen
{
	position:static;
}


h1
{
	}

h1, .haupttitel, .haupttitel span
{
	font-size:				25px;
	font-weight:			normal;
}

 .haupttitel, .haupttitel span, .zentrieren span, .zentrieren
 {
	 text-align:center;
 }


#content ul li
{
	font-size:16px;
}

#content_ads, #content_kaestchen, .content_kaestchen
{
	top:250px;
}

.cms_navi
{
	
	width:100%;
	
	border-left:		1px solid #FAFAFA;
	margin-bottom:		22px;


	
}

.cms_navi tr 
{
	background-color:#1E3C55;	
		background-color:#FFFFFF;	
	
		


}

.cms_navi td
{
	border-right:		1px solid #FAFAFA;
	margin:				2px;
	text-align:			center;
	

}

.cms_navi td a
{
	width:				100%;
	display:			block;
	line-height:		25px;
	text-decoration:	none;
	font-weight:		bold;
	color:				#FFFFFF;

}

.cms_navi td
{
	color:				#FFFFFF;
	font-size:			11px;
}

.cms_navi .aktiv, .cms_navi  td a:hover
{
	background-color:	#1E3C55;
}

.cms_navi .passiv
{
	background-color:	#A3A3A3;
}



#kontaktFormular table
{
	float:left;
	
	
}

.table_rechts_bestellung
{
	margin-left:20px;
}


.hauptNaviOben
{
        position:relative;
	height:26px;



	
}

.hauptNaviInnen
{
	margin-left:200px;margin-right:200px;    z-index:11;
    position:relative;
   	height:26px;
}


.hauptNaviOben a, .hauptNaviOben .trennStrich, #nav li
{
	
		font-size:16px;
	line-height:26px;
	font-weight:normal;
		color:#A8A8A9;
}

#nav li a
{
	
	}

.trennStrich2
{
	color:#A8A8A9;	
}

.hauptNaviBG
{
	    width:100%;
	height:26px;
    position:absolute;
        left:0px;
    top:0px;
    z-index:10;
    opacity:			1;
    filter:				alpha(opacity=100);
    }

.hauptNaviOben .trennStrich
{
	padding-left:0px;padding-right:0px;
}


.fbLink
{
	border:none;
	overflow:hidden;
	width:450px;
	height:35px;
	position:absolute;
	bottom:40px;
		left:0px;
	}


.fb-like1
{
	max-width:450px;
	position:absolute;
	bottom:40px;
		left:0px;
	}

.fb_edge_comment_widget {
    top: -204px !important; height: 191px;
    background: url(http://www.s-nn.ch/view/img/arrow-down.gif) 0 100% no-repeat
}


	.socialMediaLeiste {
		position: absolute;
		
		 top: 600px ;  z-index: 10 ; 	}

.socialMediaLeiste img
{
	padding-left:5px;
}


.hintergrundFarbeUnten
{
	background-color:	#FFFFFF;
	opacity:			0.5;
	filter:				alpha(opacity=50);
	width:				100%;
	height:				450px;
	position:			absolute;
	left:				0px;
}

.hauptNaviDaneben
{
	position:			absolute;
	left:				;
	top:				;
}

.navi_links .hauptNaviDaneben a {
	border-bottom:		0px;
	margin-bottom:		;
	width:				;
	padding-left:		;
}

.tanzUebersicht
{
	width:780px;
}

.tanzUebersicht tr td
{
	text-align:	center;
    font-size:	12px;
}
.tanzUebersicht .spalte1
{
	text-align:	left;
    font-weight:	bold;
}

.tanzUebersicht .spalte2
{
	width:90px;
}

.tanzUebersicht, .tanzUebersicht td
{
	border:	1px solid white;
}



.unterNaviHor
{
z-index:11;
	position:absolute;
    	height:26px;
}

.unterNaviHorInnen
{
	    z-index:11;
    position:relative;
   	height:26px;
}

.unterNaviHor a, .unterNaviHor .unternNaviHorTrennStrich
{
	font-size:14px;
	line-height:26px;
	font-weight:normal;
	color:#005BA5;}

.unterNaviHorBG
{
	    width:100%;
	height:26px;
    position:absolute;
        left:0px;
    top:0px;
    z-index:10;
    opacity:			1;
    filter:				alpha(opacity=100);
    }

.unterNaviHor .unternNaviHorTrennStrich
{
	padding-left:20px;
	padding-right:20px;
}


.spalteLinksTitel
{
	float:left;
	width:180px;}


.navi_links .ebene2
{
	padding-left:15px;
}

.navi_links .ebene3
{
	padding-left:30px;
}

.navi_links .ebene4
{
	padding-left:45px;
}

.navi_links a .ebene2, .navi_links a .ebene3, .navi_links a .ebene4
{
	}

.guestbookP
{
	margin-bottom:30px;
}

	.seoText2Wrapper p, .seoText2Wrapper a, .seoText .seoText2WrapperUnten p, .seoText  .seoText2WrapperUnten a
	{
		font-size:12px;
		line-height:17px;
		color:#676767;color:#676767;line-height:20px;font-size:14px;	}
	
.warenkorbPreviewBanner
{
position:absolute;
top:24px;
right:10px;
width:250px;
height:120px;
overflow:auto;
}

#warenkorbPreview.warenkorbPreviewBanner
{
margin-top:auto;
margin-left:auto;
}

#warenkorbPreview.warenkorbPreviewBanner table, #warenkorbPreview.warenkorbPreviewBanner h2
{
margin-right:5px;
width:auto;
}

.unternaviUnterHauptnavi
{
padding:15px 0px 0px 15px;
}

#top-background
{
	position:absolute;
	margin: 0 auto;
	right: 0;
	left: 0;
	z-index:2;
	height:105px;
	background-color:#FFFFFF;}




h1, .haupttitel, .haupttitel span
{
	font-size:				25;font-weight:bold;}

.kastenTitel
{
	font-size:				16;		    display:block;
}

.kastenBild
{
	float:left;
	margin-left:0px;
		margin-top:3px;
	margin-right:6px;
	height:82px;
	width:118px;
	}


.styleUnternavigation
{
		margin-top:12px;
	}

.balkenTitel
{
	color:#000000;
}

.GrossereP, .GrossereP span, .lageplan .GrossereP, #content_ads .GrossereP, #content_kaestchen .GrossereP, .content_kaestchen .GrossereP , #content_ads h2, #content_ads h2 a, #content_kaestchen h2, #content_kaestchen h2 a, .content_kaestchen h2, .content_kaestchen h2 a{
	font-size:18px;
	line-height:27px;
	color:#000000;}

.KleinereP, #content_ads .KleinereP, #content_kaestchen .KleinereP, .content_kaestchen .KleinereP
{
	font-size:12px;
	line-height:18px;
	}

#supersize {
    position: fixed;
    }

#supersize img {
    height:100%;
    position:absolute;
    width:100%;
    z-index:-1;
}



.unterNaviUnterTitel a
{
	padding-right:20px;
}

.tableLegendeFormular, .tableLegendeFormular td, .tableLegendeFormular tr
{
	vertical-align:top;
}

.tableLegendeFormular tr td p
{
	font-size:11px;line-height:14px;margin-bottom:4px;
}

.message
{
	
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

.errorMessage
	{
	
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
	}

.errorForm
{
	background-color:#FF0000;
	color:#FFF;
}

.einstufungstest input
{
	width:200px;
}

.einstufungstest input.radio
{
	width:auto;
}

.einstufungstest input.maxlength
{
	width:20px;
}

.warenkorbUebersicht tr td
{
	vertical-align:top;
}

.linkeZelle, .rechteZelle, .rechteZelle2
{
	padding-top:4px;
}

.linkeZelle
{
	padding-right:10px;
	padding-top:10px;
	vertical-align:top;
}


.rechteZelle2 br
{
display:none;
}

.rechteZelle2 input
{
display:block;
margin-left:5px;
margin-right:5px;
float:left;
}

.rechteZelle2 label
{
display:block;
float:left;
margin-bottom:5px;
}

.balkenOben
{
height:24px;
width:100%;
background-color:#005ba5;
position:absolute;
}

.hrClass
{
	border:none;
    height:1px;
        border-top:1px solid #000000;
    color:#000000;
    margin-top:0px;
    margin-bottom:0px;
    background:transparent;
}

.balkenOben, .balkenOben p, .balkenOben a
{
	color:#FFFFFF;
    font-weight:normal;
    line-height:24px;
}

.balkenObenAbstand
{
height:24px;
width:100%;
}

.errorMessage
{
	color: red;
    font-weight:bold;
}

.shopKonfigButtons
{
	font-size:15px;
}

#warenkorbPreview
{
	margin-left:15px;
	margin-right:15px;
	margin-top:20px;
}

#warenkorbPreview table
{
	width:100%;
}

#warenkorbPreview td, #warenkorbPreview table p
{
	font-size:11px;
    line-height:15px;
}

#warenkorbPreview h2
{


}

#warenkorbPreview .zeileTotal td
{
	padding-top:10px;
	padding-bottom:5px;

}

#warenkorbPreview .titelZeile td
{
	padding-top:6px;
}

#warenkorbPreview td
{
	vertical-align:top;
}


.suchFunktion
{
	z-index:101;
    position:absolute;
    top:0px;
    left:0px;
    }

#searchform div input
{
			background-image:url(../../images/suche.png);background-position:right top;
				background-position:right 2px;
			background-color:#FFFFFF;
	background-repeat:no-repeat;
	
	font-size:12px; padding:2px; width:220px;
}
#suggestions{ position: relative; left:0px;top:1px; width:226px; display:none; background-color:grey; }

#searchresults {
	border-width:1px; border-color:#919191; border-style:solid; background-color:#a0a0a0; font-size:10px; line-height:14px;
}
#suggestions,#searchresults 
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
#suggestions
{
	-webkit-box-shadow:1px 1px 2px 1px #CCC;
    box-shadow:1px 1px 2px 1px #CCC;
}
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:26px; text-decoration:none;padding-left:4px; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;background-image:url(http://www.s-nn.ch/view/images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }


.multi_galeriePrevNextOverview
{
width:340px;
}

.multi_galeriePrevNextOverview p
{
	line-height:15px;
}

.multi_galeriePrevNextOverview td a
{
	display:block;
    font-weight:normal;
}

.multi_galeriePrevNextOverview td img
{
margin-top:1px;
}

.errorField p, .succesField p, .succesField a
{
	font-weight:bold;
	color:#000000;
}

.errorField, .succesField
{
	
	margin-bottom:10px;
	margin-top:10px;
	padding:10px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.errorField
{
	border:1px solid red;
	background-color:#ffdede;
}

.succesField
{
	border:1px solid #38a900;
	background-color:#c6f6af;
}

.intranetTable tr td
{
	padding-right:5px;
    padding-bottom:4px;
}

.intranetTable tr td input
{
width:213px;
padding:3px;
}

.intranetTable .checkbox
{
width: 15px;
margin: 3px 3px 3px 0;
padding: 0;
}

.intranetTable tr td .submit
{
width:120px;
}

.intranetTable .bigField 
{
	vertical-align: top;
}

.shopTitel
{
font-weight:bold;
}

ul {
   list-style-position: outside;
   margin-left: 26px;
}

.nobr
{
	white-space: nowrap; 
}

.showAllFeld
{
float:left;
margin-right:20px;
margin-bottom:20px;
}

.productAttributes
{
	line-height:17px;
	font-size:12px;
}

.att_verwaltung
{
margin-top:15px;
}

.anmeldungBestaetigung
{
position:absolute;
left:440px;
top:60px;
}

.anmeldungBestaetigung.anmeldungBestaetigungFloat
{
position:static;
left:auto;
top:auto;
float:right;
margin-bottom:20px;
}

.slides_container .textInSlidesJS
{
	position:absolute;
	right:12px;
	width:auto;
	height:auto;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;
	background-image:url(../../plugins/slides/img/linkBG.png);
}

.slides_container .textInSlidesJS a
	{
		color:#FFFFFF;
		font-weight:normal;
	}
	

.filterFormDiv
{
	border:1px solid #DDDDDD;
	padding:5px 0px 15px 20px;
	margin-bottom:30px;
}

.filterInput
{
	float:left;
	margin-right:20px;
	padding-top:10px;
	
}

.filterInput select
{
	width:115px;
	
}

.toHoverBackground:hover
{
background-position:-100%;
}

.widgetNavigation
{
	margin-bottom:20px;
}

.processButton
{
min-width:220px;
padding: 7px 19px !important;
font-weight:normal !important;
font-size: 17.5px !important;
text-shadow:none !important;
}

a.processButton
{
min-width:180px;
}

  #kontaktFormular td {
    vertical-align: top;
	}
	
.showPrevNextOverviewTbl
{
width:100%;
}

.showPrevNextOverviewTbl td
{
	padding-bottom:10px;
	padding-top:10px;
}


.langIcon
{
		
	height: 24px;
	margin-top:2px;
}
  
  
.showAllScollTable td
{
vertical-align:top;
padding-bottom:20px;
}

.showAllScollTable .textSpalte
{
width:400px;
}

.naviInContent
{
	width:100%;
}

.naviInContent a
{
float:left;
border-right:10px solid #FFF;
}

#naviInContentPreviewArea
{
	float:right;
}

.previewAreaStd
{
text-align:right;
}

.nebenspalteUnten
{
display:none;
}

.lageplanDivMulti
{
	width:290px;
	height:290px;
	margin-bottom:20px;
	max-width:100%;
}

.multi_tab
{
display:none;
}

.outboxTable td
{
vertical-align:top;
padding-right:10px;
font-size:12px;
}

.outboxTable .titleRow td
{
font-weight:bold;
}
  
.offenBaustein
{
	width:200px;
}

.headerBild
{
margin-bottom:15px;
}

	.grid_breit
	{
	width:100%;
	max-width:1000px;
	position:relative;
	clear:both;
	}
	
	.grid .element
	{
	float:left;
	position:relative;
	}
	
	.grid .element .contentSpace
	{

	}
	
	
		.grid_4 .element
		{
		width:23.8%;
		margin-right:1.6%;
		}

		.grid_4 .e4
		{
		margin-right:0px;
		}

	.respSprachNavi, .respAltBannerCont
{
display:none;
}

.tooltip {
	border-bottom: 0px dotted #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
	text-align:left;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
	color: #000000; 
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}

.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }

body .ui-datepicker
{
width:213px;
}

.seoTextWrapper
{
    position: relative;
    z-index: 10;
}

.multi_galerie_galerie_pic
{
	float:right;
	margin-bottom:15px;
	margin-right:2px;
}

.multi_galerie_galerie_titel
{
	font-weight:bold;
}

.multi_galerie_galerie_container
{
	margin-bottom:15px;
}

.ui-widget span
{
font-size:13px;
line-height:19px;
}

.ui-multiselect-menu .ui-multiselect-checkboxes label
{
padding:0px 3px;
}

.ui-multiselect-menu .ui-multiselect-checkboxes input
{
margin-right:3px;
}

.ui-multiselect-menu .ui-multiselect-header {
    padding: 0 0 0 4px;
}

.ui-multiselect-header span.ui-icon
{
display:none;
}

.ui-multiselect-menu .ui-multiselect-checkboxes
{
overflow-y:auto;
}

.reView {
	display: none;
}

div.files div span.fileNameGalleryUpload
{
display:none;
}

div.files > div {
    min-width: 110px;
}

.widgetMap
{
width: 100%;
height:300px;
}


.buttonClass1{background-color:rgb(16,49, 75);background-color:rgba(16,49, 75, 1);	-webkit-border-radius: 10px;
																					-moz-border-radius: 10px;
																					border-radius: 10px; width: 350px; height: 50px; font-size: 17px; color: #FFFFFF; text-align: center; display: block;padding-top:10px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

@media all and (max-width: 700px) {
			.grid_4 .element
			{
				width:49.2%!important;
				margin-right:1.6%;
				margin-bottom:10px;
			}.grid_4 .e2,.grid_4 .e4{
				margin-right:0px;
				clear:none;
			}.grid_4 .e1,.grid_4 .e3{
				clear:left;
			}

		}
		@media all and (max-width: 490px) {
			.grid_4 .element
			{
				width:100%!important;
				margin-right:1.6%;
				margin-bottom:10px;
			}.grid_4 .e1,.grid_4 .e2,.grid_4 .e3,.grid_4 .e4{
				margin-right:0px;
				clear:none;
			}.grid_4 .e1,.grid_4 .e2,.grid_4 .e3,.grid_4 .e4{
				clear:left;
			}

		}
		

  .respNavi
  {
  display:none;
  }
  
  	  .hamburgerIcon
	  {
	  	position:absolute;
	  	right:13px;
	  	top:13px;
	  }
  


  
@media all and (max-width: 1000px) {

.galerieAround .galerieEintrag > div
{
	width: 100% !important;
}

.abstandRechtsGalerie
{
margin:0px!important;
}

.lb-image {
height:auto!important;
}

.lb-outerContainer {
height: auto!important;
width: 75%!important; // Für Breite, ansonsten Zeile davor statt auto 100%
}

.lb-dataContainer{
width: 75%!important;
}


  .respNavi
  {
  display:block;
  }
  
  	img, embed, .iframeMap
	{
	max-width:100%;
	}
  
  #nav, .hauptNaviBG, .hauptNaviInnen, .hauptNaviAlign, .suchFunktion, .bannerLink, .hauptNaviObenAbstand
  {
  display:none !important;
  }
  
  
  
  #wrapper
  {
  width:auto !important;
  padding-bottom: 0  }
  
  #unten, #content, .seoText, .spalte_rechts
  {
  width:auto!important;
  float:none!important;
  position:static !important;
  clear:both!important;
  }
  
  #content
  {
  min-height:0!important;
  margin-left:0!important;
  margin-top:10px!important;
  padding-top: 10px;
  }
  

  body, #content, div, p, td, li, .scroll_right a, .scroll_right span, .zuruck, h2, .seoText p, .seoText a, .lageplan p, #content .lageplan ul li, #content ul li, #content_ads p, #content_kaestchen p, .content_kaestchen p, #nebenspalte p, #nebenspalte td, #nebenspalte .offen td { font-size:16px !important;line-height:26px !important; }  
  
  #unten
  {
  margin-left:		10px !important;
  margin-right:		10px !important;
  
  }
  
  #footer, .navi_top, #logo, .navi_links, .unterNaviHor
  {
  display:none !important;
  }
  
  .offen
  {
  	position:static;
  }
  
 
  
  .bannerBild
  {
  width:auto !important;
  height: auto !important;
  position:static !important;
  
	  }
  
  #navi_box
  {
  max-width:100% !important;
  height: auto !important;
  overflow:hidden;
  }
  
  #header
  {
  max-width:100% !important;
  height: auto !important;
  }

  #content_kaestchen, .content_kaestchen, .spalte_links, #nebenspalte
  {
  position:static !important;
  width:auto !important;
  float:none!important;
  margin:0!important;
  padding:0px !important;
  }
  
  #nebenspalte
  {
  padding-top:10px !important;
  }
  
  .spalte_links
  {
  margin-left:-10px!important;
  margin-right:-10px!important;
  }
  
  #nebenspalte
  {
  margin-top:1px !important;
  margin-bottom:1px !important;
  padding: 10px 10px !important;
  	}
  
  
	  
	.spalteLinksTitel, .zuruck, #scroll_right1 > a {
	    background-color:#005BA5!important;	    display: block;
	    float: none;
	    margin-bottom: 5px;
	    padding-bottom: 3px;
	    padding-left: 10px;
	    padding-top: 3px;
	    width: auto!important;
	}
		
  
  #nebenspalte a, .zuruck{color:#FFFFFF;}	
  .spalte_links p
  {
  margin-top:0px!important;
  }
  
  .unterNaviTitel, .spalte_links h2, .spalte_links table tr td img
  {
  display:none!important;
  }
  
  #scroll_right1 br, .seoTextWrapper
  {
  display:none;
  }
  
	.seoTextWrapper {
	  position: relative;
	}
  
  
  .spalteLinksTitel
  {
  width:85%;
  }
  
  #content_kaestchen > div img, .content_kaestchen > div img
 {
 //min-width:150px !important;
 height:auto !important;
 }
 
 .navi_links a, .spalte_links #nebenspalte .unterNaviTitel {
    width: auto!important;
}
  
  #content_ads h2, #content_kaestchen h2, .content_kaestchen h2
  {
  width:auto !important;
  }
  
 
  .lageplan, #kontaktFormular, #kontaktFormular table
  {
  float:none!important;
  width:auto!important;
  }
  
  #kontaktFormular table tr td
  {
  font-size:16px!important;
  }
  
  .lageplan
  {
  margin-top:20px;
  margin-bottom:20px;
  }
  
  #content > div
  {
  //height:auto !important;
  }
  

  
  #slidesAround, .slidesAround
  {
  float:none!important;
  margin:0!important;
  margin-bottom:20px!important;
  width:100%!important;
  }
  
  .flex-control-nav
  {
  display:none;
  }
  
  
	.slides_container {
		width:auto!important;
	}
			
	.slides_container div {
		width:auto!important;
		height:auto!important;
	}
	
	#kontaktFormular table tr td input, #kontaktFormular table tr td textarea, #kontaktFormular table tr td select {
	//min-width:220px !important;
	//line-height:30px;
	//height:30px;
	//font-size:16px;
	}
	

	
	.scroll_right img
	{
	display:none !important;
	}
	
	.unterNaviTitel
	{
	font-size:23px !important;
	border-bottom:0px;
	margin-top:10px;
	margin-bottom:5px;
	}
	
	table, .textRechts
	{
	max-width:100% !important;
	}
	
	.guestbook_new {
	    float: left !important;
	    margin: 0px 20px 20px 0px;
	    padding: 0px;
	}
	
	.shop table {
    	width: auto;
	}
	
	.uebersicht
	{
	width:auto!important;
	}
	
	.bestellBox
	{

	}
	
	.hintergrundFarbeUnten {
		z-index: -1;
		height:100%;
	}
	
	.startseiteDiv
	{
		height:auto!important;
	}	
	
	
	#content_kaestchen > .startseiteK, .content_kaestchen > .startseiteK
	{
		float:none!important;
		width:auto!important;
		margin-right:0px!important;
		clear:both;
		padding: 10px 0;
	}
	
	.responsiveAltBanner
	{
		display:block!important;
		margin-bottom:1px;
	}
	
			#navi_box
		{
			display:none;
		}
			.menu-button
	{
		background-color: #1E3C55;color: 			#FFFFFF;	}
	
	.flexnav li a
	{
		background-color: #73A4CD;color: 			#FFFFFF;	}
	
	.flexnav li ul li a
	{
		background-color: #97BCDA;color: 			#FFFFFF;	}
	
	.flexnav li ul li ul li a
	{
		background-color: #b0cce3;color: 			#FFFFFF;	}
	
	
	#slideshow div, .multiUmfliessenNavi, .galerie, #nyroModalButton
	{
		max-width:100%;
	}
	
		
	#nebenspalte > br
	{
	display:none;
	}
	
	.showPfeil, .hideResp {
	    display: none!important;
	}
	
	.respNavi{
		text-transform:uppercase!important;
	}
	
	.cms_navi td a, .cms_navi td {
		font-size: 13px !important;
	}
	
	.warenkorbUebersicht td {
    	font-size: 12px !important;
    	line-height: 21px !important;
	}
	
	.bestellBox {
    	float: none!important;
    	margin-bottom: 5px;
	}
	
	.nebenspalteUnten a {
	    text-decoration: none !important;
	}
	
	#kontaktFormular, #kontaktFormular table {
	    width: 100% !important;
	}
	
	input, textarea, .uneditable-input, #kontaktFormular select {
	width: 80%!important;
	padding-right: 0px !important;
	}
	
	.inputRadio {
	width:auto!important;
	}
	
	td.rechteZelle{
	width:100%!important;
	}
	
	td.linkeZelle{
	width:25%!important;
	}
	
	.processButton {
	    min-width: 100px;
	}
	
	.formWidthDiv{
	float: left!important;
	width:100%!important;
	}

	.respSprachNavi, .respAltBannerCont
	{
	display:block;
	}
	
	.respSprachNavi
	{
	position:absolute;
	bottom:10px;
	right:10px;
	}
	
	.respSprachNavi a
	{
	padding-left:6px!important;
	padding-right:6px!important;
	border-right:1px solid black;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	}
	
	.respSprachNavi a:last-child
	{
	padding-right:0px!important;
	border-right:0px;
	}

	.fb-like1
	{
		position:static;
		margin-bottom:10px;
		margin-left:10px;
		width:auto;
		overflow:hidden;
	}
	
	#header
	{
	position:static;
	}
	
	#top-background
	{
	display:none;
	}
	
	#headerWrapper
	{
	width:auto;
	}
	
	.anmeldungBestaetigung {
	    margin-bottom: 15px;
	    position: static;
	    width: auto !important;
	}

	.spalte_links{display:none;}.nebenspalteUnten{display:block;}	
	
	
			.reView
		{
			position:static;
			padding: 10px 10px;
		}
		
		#unten {
			padding-bottom: 10px;
		}
			
	
}

@media all and (max-width: 479px) {
.wkNaviDesc
{
display:none;
}


.uebersicht a img, .uebersicht .noBigger img
{
float:none!important;
}
}